<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>NIKE耐克儿童鞋 魔术扣 透气休闲鞋运动鞋板鞋</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>81</CategoryID>
    <AddDate>2010-6-17 10:08:40</AddDate>
    <Pics>1190</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>NIKE耐克儿童鞋 魔术扣 透气休闲鞋运动鞋板鞋</PageTitle>
    <Keyword>NIKE耐克儿童鞋 魔术扣 透气休闲鞋运动鞋板鞋|NIKE耐克儿童鞋 魔术扣 透气休闲鞋运动鞋板鞋</Keyword>
    <Content>&amp;lt;p&amp;gt;25 码 - 16 .2cm&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 26 码  -&amp;amp;nbsp;17 cm&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 27 码 - 17.6 cm&amp;lt;/p&amp;gt;
&amp;lt;p&amp;gt;28 码 - 18.3 cm&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 29 码 -  19cm&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;30 码 - 19.5 cm&amp;lt;/p&amp;gt;
&amp;lt;p&amp;gt;31&amp;amp;nbsp;码 - 19 .8cm&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;32码  -20.4cm&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 33码 -&amp;amp;nbsp;21 cm&amp;lt;/p&amp;gt;
&amp;lt;p&amp;gt;34&amp;amp;nbsp;码 -&amp;amp;nbsp;21.7 cm&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;35码 -  22.5cm&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;36码 - 23.2cm&amp;lt;/p&amp;gt;</Content>
  </Products>
</Root>